﻿/* {margin: 0; padding: 0;} */

html {height: 100%}

img {border: none; outline: none;}

a {outline: none; color: #666;}

body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: Arial;
	background: url("/img/bg.gif");
	}

.global {
	/*width: 1000px;*/
	margin: 0 auto;
	}

.gb_t {
	background: url("/img/gb_t.jpg") no-repeat 50% 0;
	}
.gb_t_1 {
	background: url("/img/gb_t1.jpg") no-repeat 50% 0;
	}
.gb_t_2 {
	background: url("/img/gb_t2.jpg") no-repeat 50% 0;
	}
.gb_t_3 {
	background: url("/img/gb_t3.jpg") no-repeat 50% 0;
	}
.gb_t_4 {
	background: url("/img/gb_t4.jpg") no-repeat 50% 0;
	}
.gb_t_5 {
	background: url("/img/gb_t5.jpg") no-repeat 50% 0;
	}
.gb_b {
	background: url("/img/gb_b.jpg") no-repeat 50% 100%;
	}
.gb_с {
	background: url("/img/gb_c.gif") repeat-y 50% 0;
	}

h1 {
	font-size: 30px;
	color: #d8182a;
	margin-bottom: 10px;
	}
h2 {
	font-size: 24px;
	color: #d8182a;
	margin-bottom: 10px;
	}
h3 {
	font-size: 16px;
	color: #d8182a;
	}

#wrap_content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	}

#wrap_content ul {
	margin: 0px;
	padding: 0 0 20px 0;
	list-style: none;
	}

#wrap_content ul li {
	padding: 0 0 2px 20px;
	background: url("../img/ic7.gif") no-repeat 0 4px;
	}
#wrap_content ol {
	margin-left: 20px;
	padding-bottom: 10px;
	}
#wrap_content ol li i {
	font-style: normal;
	font-weight: normal;
	}

#wrap_head {
	margin: 0 auto;
	min-width: 1000px;
	max-width: 1440px;
	position: relative;
	}
    #head {
		position: relative;
		margin: 0 auto;
		width: 1000px;
		height: 375px;
		}

        #logo {
			position: absolute;
			display: block;
			top: 70px;
			left: 80px;
			z-index: 13;
			}

        .left_pic {

            position: relative;

            width: 614px;

            height: 375px;

            float: left;

            z-index: 7;

        }

            .lp1 {background: url('../img/ .png') no-repeat;}

            .lp2 {background: url('../img/ .png') no-repeat;}

        .mid_pic {

            position: relative;

            width: 620px;

            height: 375px;

            float: left;

            margin-left: -234px;

            z-index: 4;

        }

        .right_pic {

            position: absolute;

            width: 50%;

            margin: 0 auto;

            height: 314px;

            left: 50%;

            top: 0;

            z-index: 7;

        }

            .rp1 {

                  background-position: 405px 0;}

            .rp2 {

                  background-position: 405px 0;}

    #head_rb {

        position: absolute;

        width: 50%;

        height: 154px;

        left: 50%;

        top: 178px;

        background-position: 274px 0;

        z-index: 10;

    }

    #menu {

        margin: 0 auto 40px;

        width: 910px;

        height: 46px;

    }

        #menu a {

            display: block;

            height: 28px;

            width: 121px;

            padding: 10px 10px 0;

            margin: 0 -15px;

            color: #d8182a;

            float: left;

            text-align: center;

            font-size: 15px;

            text-decoration: none;

        }

        #menu a:hover, #menu a.active {

            color: #fff;

            background: url('../img/menu_h.png');

        }

            .a_bord {

                width: auto;

                border-bottom: 1px dotted #d8182a;

            }

#wrap_content {

    width: 850px;

    min-height: 800px;

    margin: 0 auto;

}

    #urban {

        width: 866px;

        margin: 0 auto;

    }

        #urban_head {

            float: left;

            height: 144px;

            width: 460px;

            background: url('../img/mh_urban.png') no-repeat;

            border-right: 1px solid #ccc;

        }

        #urban_date {

            float: right;

            width: 365px;

            padding-left: 40px;

            /*background: url('../img/reebok.jpg') right top no-repeat;*/

        }

            #urban_date h3 {

                font-size: 40px;

                color: #d6182a;

                text-decoration: underline;

            }

            #urban_date p {

                font-size: 18px;

                margin-top: 5px;

            }

        #urban_tblock {

            height: 334px;

            width: 866px;

            margin: 0 auto;

            background: url('../img/urban_back.png');

            overflow: hidden;

        }

            #urban_text {

                width: 750px;

                margin: 60px auto;

                color: #313131;

            }

                #urban_text h4{

                    font-size: 20px;

                    font-weight: bold;

                    margin: 5px 0;

                }

                #urban_text h5{

                    font-size: 16px;

                    font-weight: bold;

                    margin: 2px 0;

                }

                #urban_text p{

                    font-size: 14px;

                    margin: 2px 0;

                }

        #reg_but {

            width: 265px;

            height: 46px;

            padding: 27px 0 0 30px;

            margin: -16px 0 0 519px;

            background: url('../img/reg_back.png');

            display: block;

            color: #fff;

            font-size: 20px;

	        text-decoration: none;

        }

        #reg_but:hover {

            color: #faa;

        }

            #reg_but p{

                border-bottom: 1px dotted #fff;

                width: 115px;

                font-size: 14px;

                /*float:left;*/

            }

            .reg_bord {

                width: auto;

                border-bottom: 1px dotted #fff;

	            text-decoration: none;

            }

    #news_main {

        border-bottom: 1px solid #ccc;

        width: 956px;

        margin: 0 auto 20px;

        height: auto;

    }

        #news_main h2 {

            font-size: 30px;

            color: #d8182a;

            margin-bottom: 10px;

        }

        #news_page  a{

            color: #d8182a;

            text-decoration: underline;

        }

        #news_page  a:hover{

            text-decoration: none;

        }

        #news_page h3 a{

            text-decoration: none;

        }

        .news_nblock {

            float: left;

            width: 256px;

        }

            .news_nblock p{

                font-size: 14px;

                margin: 8px 0;

                font: 14px/20px Arial;

            }

            .news_nblock a{

                color: #d6182a;

                text-decoration: underline;

            }

            .news_nblock a:hover{

                text-decoration: none;

            }

        .news_sep {

            height: 100px;

            width: 2px;

            margin: 15px 45px 0 45px;;

            float: left;

            background: url('../img/news_sep.png');

        }

        #follow {

            margin: 15px 8px 10px 0;

            float: right;

        }

            #follow h3{

                float: left;

                margin-right: 7px;

                color: #d8182a;

                font: 17px/26px Arial;

            }

            .fol_pic {

                width: auto;

                float: left;

                display: block;

                margin: 0 2px;

            }

    #partner{

        width: 956px;

        margin: 0 auto;

    }

        #partner h2{

            font-size: 30px;

            color: #d8182a;

            margin-bottom: 10px;

        }

        .partner_block {

            width: auto;

            float: left;

            text-align: center;

            margin: 15px;

        }

            .partner_block p {

                font-size: 12px;

            }

            .p_pic {

                display: block;

                width: auto;

                height: 80px;

                position: relative;

            }

                .pic_m1 {margin-top: 19px;}

                .pic_m2 {margin-top: 17px;}

                .pic_m3 {margin-top: 29px;}

                .pic_m4 {margin-top: 27px;}

    #footer {

        height: 165px;

        min-width: 1000px;

        max-width: 1440px;

        margin: 40px auto 0;

    }

        #bot_menu {

            margin: 0 auto;

            width: 1000px;

        }

            #bot_menu a {

                font-size: 12px;

                color: #000;

                margin: 0 25px;

            	text-decoration: none;

            }

            #bot_menu a:hover {

                color: #d6182a;

            }

            #bot_menu a.active {

            	font-weight:bold;

            }

        #rights {

            margin: 50px 0 0 72%;

            font-size: 14px;

            color: #434343;

        }
		#like {
			margin-left: 550px;
			margin-top: 25px;
			position: absolute;
			}

.separator {
	clear: both;
	}

/* Static */

#static_content {

	min-height: 400px

}

#s_tatic_content {

    width: 600px;

    margin: -20px auto 0;

}

#static_content h3 {

 	font-size: 14px;

}

#static_content p {

	font-size: 14px;

	margin-bottom: 10px;

	line-height: 20px;

}

#n_ews_page {

    width: 600px;

    margin: -20px auto 0;

}

    .np_block {

        width: 940px;

        height: auto;

        margin-bottom: 50px;

    }

        .np_block h3 {

            margin-top: 5px;

            color: #d8182a;

            font-size: 20px;

        }

        .np_block p {

            color: #000;

            font-size: 14px;

            margin: 15px 0;

        }

.i_nner_bg {

	background: url('../img/inner_bg.jpg') no-repeat;

	padding: 0px 100px 100px  300px;

}

#counts {

    color: #434343;

    font-size: 14px;

    margin: 5px 0 0 72%;

}

.sponsortbl {

	font-size: 14px;

	line-height: 20px;

}

.sponsortbl td {

	padding: 25px 10px 15px 0px;

}

.redB {color:#D8182A}

#head_line {

	background-color: #ddd;

	width: 100%

}

#head_line td {

	font: 75% Verdana,sans-serif;

	padding: 5px 10px 7px 0;

}

#head_line .u {

	text-align: right;

	padding-right: 30px;

}

#head_line .l {

	padding-left: 30px;

}

#head_line .u a {

    color: #D8182A;

}

#head_line .m {

    width: 1px;

}

.user_list td {

	border: solid 1px #ddd;

	padding: 3px

}

#dop_menu_right {

	width: 350px;

	height: 250px;

	float: right;

	padding: 5px;

}

.help {

	color: #666;

	font-size:10px

}

#errors {

	color: red;

	font-size:12px

	font-weigth:bold;

}

/* Content/Pages

--------------------------------------------------*/

.pages { padding:5px 0 5px 0; font-size:14px }

.pages a { color:#D8182A; padding:2px 6px 2px 6px}

.pages a:hover { background:#D8182A; color:#fff}

.pages a.pg_ac { cursor:default; text-decoration:none;  background:#D8182A; color:#fff; font-weight:bold}

